Subject: Re: [mpls] FW: wg last call and IPR poll on draft-ietf-mpls-ldp-ipv6-07

From: Rajiv Papneja <[email-masked]>
Date: Mon, 18 Jun 2012 22:47:00 -0400

Loa,
I am not aware of any IPR related to this I-D.

Thanks,
- Rajiv

>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Loa Andersson
> Sent: Monday, June 11, 2012 2:21 AM
> To: [email-masked]
> Cc: [email-masked];
> [email-masked]
> Subject: [mpls] wg last call and IPR poll on draft-ietf-mpls-ldp-ipv6-07
>
> Working Group,
>
> this is to start a one week working group last call on
> draft-ietf-mpls-ldp-ipv6-07.
>
> Bckground - the draft was passed working group last call in August
> last year, and it should from that perspective be OK to request
> publication.
>
> However;
>
> - it is a bit too long ago
> - after the wg last call a discussion, that did not really cause any
>   changes to the draft, that generated great interest.
>   The background was that for the 32-bit LSR-id an routeable IPv4
>   address has often been used in IPv4 networks. Thre were interest of
>   using an routeabel  IPv6 address for LSR-id in IPv6 networks.
>   It was decided not to go down this path, since it would have huge
>   impact on the LDP protocol itself and all the HW implementations.
>
> This working group last call is limited to the changes between version
> -06 and -07.
>
> Also since this draft was through wg last call before we explicitly
> started to poll for IPRs on our draft, we need to do that now.
>
> Listed authors need to make an explicit statement to the working group
> and working group chairs that all the IPRs they now of has been
> disclosed or that they are not aware of any IPRs
>
> Other working group members that har aware of IPRs should state so on
> the working group mailing list.
>
> This working group last call and IPR poll ends June 18th, 2012.
>
> /Loa
> for the mpls wg co-chairs
>
>
> --
>
>
> Loa Andersson                         email: [email-masked]
> Sr Strategy and Standards Manager            [email-masked]
> Ericsson Inc                          phone: +46 10 717 52 13
>                                              +46 767 72 92 13
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>